list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-dexterity&page=34
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=35",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=33",
    "results": [
        {
            "slug": "light-eater",
            "desc": "",
            "name": "Light Eater",
            "size": "Small",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 26,
            "hit_dice": "4d6+12",
            "speed": {
                "walk": 10,
                "fly": 40
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 17,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, radiant",
            "condition_immunities": "prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 15",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Tentacle",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Emergency Flare (Recharges: Short/Long Rest)",
                    "desc": "When it takes damage can emit brilliant flash of light. Each creature within 30': blinded 1 min (DC 12 Con negates). Blinded creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal rock."
                },
                {
                    "name": "Light Absorption",
                    "desc": "When it starts its turn within 5 ft. of a source of light light is reduced while eater remains within 100' of light source. Bright light becomes dim and dim becomes darkness. If eater reduces light source's light to darkness eater sheds multicolored bright light in 20' radius and dim light for additional 20' for 1 hr and light source is extinguished if it is nonmagical flame or dispelled if it was created by 2nd level or lower spell."
                },
                {
                    "name": "Light Sense",
                    "desc": "Can pinpoint location of any light source within 100' of it and sense general direction of any within 1 mile."
                }
            ],
            "spell_list": [],
            "page_no": 262,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_light-eater/"
        },
        {
            "slug": "meerkats-swarm",
            "desc": "",
            "name": "Meerkats, Swarm",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "burrow": 10
            },
            "strength": 9,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, poison, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 0 ft., one creature, in the swarm's space. 10 (4d4) piercing damage or 5 (2d4) piercing damage if swarm has half of its hp or fewer."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Corral",
                    "desc": "A creature in the swarm's space must make DC 12 Dex save to leave its space. The creature has advantage on its save if the swarm has half of its hp or fewer."
                },
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Snake Hunter",
                    "desc": "Has advantage on saves vs. being poisoned."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny meerkat. Swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 268,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_meerkats-swarm/"
        },
        {
            "slug": "muraenid",
            "desc": "",
            "name": "Muraenid",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural",
            "hit_points": 45,
            "hit_dice": "7d10+7",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 12,
            "wisdom": 13,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Aquan, Deep Speech",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 14 (2d10+3) piercing damage and the target is grappled (escape DC 13). Until grapple ends muraenid can Bite only the grappled creature and has advantage on attack rolls to do so."
                },
                {
                    "name": "Telekinetic Grip",
                    "desc": "One creature it can see within 60' of it must make DC 13 Str save or be moved up to 30' in a direction of muraenid's choice and be restrained until start of muraenid's next turn. If  muraenid targets an object weighing 300 pounds or less that isn't being worn or carried object is moved up to 30' in a direction of muraenid's choice. Muraenid can also use this action to exert fine control on objects such as manipulating a simple tool or opening a door or a container."
                },
                {
                    "name": "Lord of the Fishes (1/Day)",
                    "desc": "One Beast with swimming speed muraenid can see within 30' of it: DC 12 Wis save or be magically charmed by it for 1 day or until it dies or is more than 1 mile from target. Charmed target obeys muraenid's verbal or telepathic commands can't take reactions and can telepathically communicate with muraenid over any distance provided they are on same plane of existence. If target suffers any harm can re-save success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Speak with Aquatic Creatures",
                    "desc": "Communicate with Monstrosities and Beasts that have a swim speed as if they shared a language."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 281,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_muraenid/"
        },
        {
            "slug": "npc:-atavist",
            "desc": "",
            "name": "Npc: Atavist",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 13,
            "wisdom": 7,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 0,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 8",
            "languages": "any two languages",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Keratin Blade or Bone Shard attacks. If both attacks hit one target the target takes an extra 7 (2d6) piercing damage as bits of bone dig deeper into the target."
                },
                {
                    "name": "Keratin Blade",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Bone Shard",
                    "desc": "Ranged Weapon Attack: +4 to hit 30/120' one target 7 (2d4+2) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Malleable Physiology",
                    "desc": "At the start of its turn the atavist gains one of the following benefits until it ends the effect (no action required) or the start of its next turn:Darkvision out to a range of 30 feet.A climbing flying or swimming speed of 30 feet.Advantage on Wis (Perception) checks that rely on hearing or smell.Bony spikes sprout along its skin and a creature that touches the atavist or hits it with melee attack while within 5 ft. of it takes 4 (1d8) piercing damage."
                }
            ],
            "spell_list": [],
            "page_no": 404,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-atavist/"
        },
        {
            "slug": "npc:-field-commander",
            "desc": "",
            "name": "Npc: Field Commander",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 19,
            "armor_desc": "breastplate, shield",
            "hit_points": 170,
            "hit_dice": "20d8+80",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 12,
            "wisdom": 13,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "frightened",
            "senses": "passive Perception 15",
            "languages": "Common and one other language",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Battle Cry if available. Then three Longswords or two Longswords and uses Spellcasting. If commander hits one creature with two Longswords target: DC 16 Con save or be stunned until end of its next turn."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 8 (1d8+4) slashing damage or 9 (1d10+4) slashing damage if used with 2 hands + 13 (3d8) necrotic or radiant (commander's choice)."
                },
                {
                    "name": "Battle Cry (Recharge 5-6)",
                    "desc": "Commander shouts a frightful and rallying battle cry. Each hostile creature within 30 of it that can hear the cry: DC 16 Wis save or be frightened for 1 min. A frightened creature can re-save at end of each of its turns success ends effect on itself. Each friendly creature within 30' of the commander and that can hear the cry has advantage on the next attack roll it makes before start of commander's next turn."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 16): At will: command protection from evil and good3/day ea: cure wounds (level 3) find steed (as an action)1/day: revivify"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Bolster Soldier",
                    "desc": "When a friendly creature the field commander can see is hit with weapon attack the commander calls out encouragement and creature gains 5 (1d10) temp hp."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Courage and Protection",
                    "desc": "If conscious friendly creatures within 10 ft. of it immune to frightened and advantage on all saves."
                },
                {
                    "name": "Divine Weapons",
                    "desc": "Its weapon attacks are magical. When commander hits with any weapon weapon deals extra 3d8 necrotic or radiant (included below) commander's choice."
                }
            ],
            "spell_list": [],
            "page_no": 406,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-field-commander/"
        },
        {
            "slug": "npc:-fixer",
            "desc": "",
            "name": "Npc: Fixer",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 13,
            "armor_desc": "leather armor",
            "hit_points": 44,
            "hit_dice": "8d8+8",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 13,
            "wisdom": 15,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any two languages",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Shortsword or Sling attacks."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) piercing damage + 3 (1d6) poison."
                },
                {
                    "name": "Hand Crossbow",
                    "desc": "Ranged Weapon Attack: +4 to hit 30/120' one target 5 (1d6+2) piercing damage + 3 (1d6) poison."
                },
                {
                    "name": "Cleaner",
                    "desc": "Can cast the prestidigitation and unseen servant spells at will requiring no material components and using Wis as the spellcasting ability"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ritual Cleansing",
                    "desc": "The fixer can take 10 min to perform a cleansing ritual on a creature object or an area within 30' that is no larger than a 20' cube. For the next 8 hrs the affected creature or object is hidden from divination magic as if it was under the effects of the nondetection spell. In an area that is ritually cleansed divination spells of 4th level or lower don't function and creatures within the area can't be scried."
                }
            ],
            "spell_list": [],
            "page_no": 407,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-fixer/"
        },
        {
            "slug": "npc:-frost-afflicted",
            "desc": "",
            "name": "Npc: Frost-Afflicted",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 13,
            "armor_desc": "leather armor",
            "hit_points": 65,
            "hit_dice": "10d8+20",
            "speed": {
                "walk": 30
            },
            "strength": 13,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 17,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "exhaustion, petrified",
            "senses": "passive Perception 13",
            "languages": "any one language (usually Common)",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Frigid Punch or Frost Bolt attacks."
                },
                {
                    "name": "Frigid Punch",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) bludgeoning damage and 5 (2d4) cold."
                },
                {
                    "name": "Frost Bolt",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 8 (2d4+3) cold."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Frigid Flare",
                    "desc": "When a creature hits the frost-afflicted with weapon attack ice bursts from the frost-afflicted. Each creature within 5 ft. of the frost-afflicted must make a DC 13 Con save taking 5 (2d4) cold on a failed save or half damage if made."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Burning Cold",
                    "desc": "A creature with resistance to cold doesn't have resistance to the cold dealt by the frost-afflicted. A creature with immunity to cold is unaffected by this trait."
                },
                {
                    "name": "Icy Nature",
                    "desc": "The frost-afflicted is infused with minor elemental power and it requires only half the amount of food and drink that a typical humanoid of its size needs."
                }
            ],
            "spell_list": [],
            "page_no": 408,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-frost-afflicted/"
        },
        {
            "slug": "nullicorn",
            "desc": "",
            "name": "Nullicorn",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 50
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 11,
            "wisdom": 17,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, paralyzed, poisoned",
            "senses": "blindsight 120' (blind beyond), passive Perception 13",
            "languages": "Celestial, Elvish, Sylvan, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Hooves attacks and one Void Horn attack."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Void Horn",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) force and target must make DC 13 Con save or contract the nullifying blight disease (above). "
                },
                {
                    "name": "Ripple of darkness",
                    "desc": "Each creature within 20' of the nullicorn: 18 (4d8) necrotic and contracts the nullifying blight disease (above; DC 13 Con half and doesn't contract it)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Evasion",
                    "desc": "If it is subjected to a spell or magical effect that allows it to make a save to take only half damage it instead takes no damage if it makes the save and only half damage if it fails."
                },
                {
                    "name": "Limited Magic Immunity",
                    "desc": "At the end of its turn any spell or magical effect with duration that is affecting the nullicorn such as hold monster or mage armor immediately ends."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Nullifying Blight",
                    "desc": "A creature infected with this disease manifests symptoms 1d4 hrs after infection: fatigue light-headedness and blurry vision. When infected creature casts a spell or activates a magic item itchy rash appears and spreads as more magic is used. Until disease is cured when infected creature starts its turn wielding or wearing magic item and each time it casts a spell or activates a magic item it loses 5 (2d4) hp. At end of each long rest infected creature must make a DC 13 Con save. Fail: hp the creature loses each time it uses magic increases by 2 (1d4). A creature that makes 3 saves recovers."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. This trait otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 292,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_nullicorn/"
        },
        {
            "slug": "obeleric",
            "desc": "",
            "name": "Obeleric",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30,
                "burrow": 15
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "petrified, prone",
            "senses": "tremorsense 30', passive Perception 12",
            "languages": "understands Common and Void Speech but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Tentacle Slam or Acid Spit attacks."
                },
                {
                    "name": "Boulder Bash (Defensive Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 14 (2d10+3) bludgeoning damage and target knocked prone (DC 13 Str not prone)."
                },
                {
                    "name": "Tentacle Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 8 (2d4+3) bludgeoning damage + 3 (1d6) acid."
                },
                {
                    "name": "Spit Acid",
                    "desc": "Ranged Weapon Attack: +4 to hit 20/60' one target 9 (2d6+2) acid. A creature hit by this takes additional 3 (1d6) acid at the start of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Defensive Roll",
                    "desc": "Can roll itself into a boulder-like defensive form or back into its tentacled true form. While in defensive form it has resistance to B/P/S damage from nonmagical attacks can't make Tentacle Slam or Spit Acid attacks and can't use Reflux."
                }
            ],
            "reactions": [
                {
                    "name": "Reflux",
                    "desc": "When the obeleric takes bludgeoning it can vomit acid at one creature within 5 ft. of it. That creature must make DC 13 Dex save or take 3 (1d6) acid."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal boulder."
                },
                {
                    "name": "Ricochet Charge (Defensive Form Only)",
                    "desc": "If it moves 15 ft.+ straight to target and then hits target with Boulder Bash attack on same turn target has disadvantage on save vs. being knocked prone. If target is prone obeleric can move up to 15 ft. straight to 2nd target with o provoking opportunity attacks from 1st target and make one Boulder Bash attack vs. 2nd target as a bonus action if 2nd target is within its reach."
                }
            ],
            "spell_list": [],
            "page_no": 294,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_obeleric/"
        },
        {
            "slug": "pelagic-blush-worm",
            "desc": "",
            "name": "Pelagic Blush Worm",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 188,
            "hit_dice": "13d20+42",
            "speed": {
                "walk": 0,
                "swim": 50
            },
            "strength": 23,
            "dexterity": 14,
            "constitution": 19,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, cold",
            "condition_immunities": "",
            "senses": "blindsight 120', passive Perception 15",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Tail Fin attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 19 (3d8+6) piercing damage. If target is a Large or smaller creature: swallowed by the worm (DC 16 Dex negates). A swallowed creature is blinded and restrained it has total cover vs. attacks and other effects outside the worm and it takes 14 (4d6) acid at the start of each of the worm's turns. If the worm takes 25+ damage on a single turn from a creature inside it worm must make DC 18 Con save at the end of that turn or regurgitate all swallowed creatures which fall prone in a space within 10 ft. of the worm. If worm dies a swallowed creature is no longer restrained by it and can escape the corpse by using 15 ft. of movement exiting prone."
                },
                {
                    "name": "Tail Fin",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 16 (3d6+6) slashing damage + 16 (3d6+6) bludgeoning damage."
                },
                {
                    "name": "Red Acid Spume (Recharge 5-6)",
                    "desc": "Exhales crimson stomach acid in 30' cone if worm is underwater or 50' line × 5 ft. wide if above water. Each creature in area: 31 (9d6) acid (DC 16 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "Can't use its blindsight while deafened."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 313,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_pelagic-blush-worm/"
        },
        {
            "slug": "púca",
            "desc": "",
            "name": "Púca",
            "size": "Large",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "19d10+38",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/cold iron weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30', passive Perception 13",
            "languages": "Sylvan, Umbral",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Chain Whip attacks and one Hooves attack."
                },
                {
                    "name": "Chain Whip",
                    "desc": "Melee Weapon Attack: +7 to hit, 15 ft., one target, 15 (2d10+4) bludgeoning damage and target grappled (escape DC 15) if it is a Med or smaller creature and púca doesn't have 2 others grappled. Until grapple ends target restrained."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage and target must make DC 15 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Beguiling Aura",
                    "desc": "The mere sight of the púca is a temptation for road-weary travelers. Whenever a creature that can see it starts its turn within 30' of it creature is charmed 1 min (DC 15 Wis negates). A charmed creature must take Dash action and move toward púca by safest available route on each of its turns trying to get within 5 ft. of the horse to mount it. Each time creature takes damage and at end of each of its turns it can re-save ending effect on itself on success. If creature's save succeeds or effect ends creature immune to púca's Beguiling Aura next 24 hrs."
                },
                {
                    "name": "Nightmarish Ride",
                    "desc": "If a creature mounts the púca creature paralyzed and restrained by chains on púca's back until the next dawn (DC 15 Cha negates paralysis and restrained). While it has a rider captured this way púca takes Dash or Disengage actions on each of its turns to flee with rider. After it moves 100' it disappears with captured rider magically racing along a nightmarish landscape. At the next dawn it returns to the space where it disappeared or the nearest unoccupied space the rider lands in an unoccupied space within 5 ft. of púca and púca flees. At the end of the ride rider suffers one level of exhaustion."
                }
            ],
            "spell_list": [],
            "page_no": 321,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_puca/"
        },
        {
            "slug": "qumdaq",
            "desc": "",
            "name": "Qumdaq",
            "size": "Small",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 18,
            "hit_dice": "4d6+4",
            "speed": {
                "walk": 30,
                "burrow": 30
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 13,
            "intelligence": 6,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 30', tremorsense 30', passive Perception 12",
            "languages": "Terran",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) bludgeoning damage."
                },
                {
                    "name": "Desiccation Field (1/Day)",
                    "desc": "Extends its arms sending sand and grit swirling around itself. Each non-qumdaq creature within 10 ft. of it: 5 (2d4) bludgeoning damage and suffers one level of exhaustion for 1 hr or until it drinks 1+ pint of water (DC 10 Con half damage and isn't exhausted). A creature can suffer no more than 3 total levels of exhaustion from Desiccation Field regardless of how many qumdaqs use the action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Final Gift",
                    "desc": "When it dies it bursts in a shower of sand. A qumdaq of dying qumdaq's choice within 10 ft. of it regains 5 (2d4) hp or target gains 5 (2d4) temp hp if at its max."
                },
                {
                    "name": "Horde Tactics",
                    "desc": "Has advantage on attack rolls vs. a creature if 1+ qumdaq's ally is within 5 ft. of creature and ally isn't incapacitated. Also qumdaq's weapon attacks deal extra 2 (1d4) bludgeoning damage on a hit if 3+ qumdaq's allies are within 5 ft. of target and allies aren't incapacitated."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 60' of it at will. This otherwise works like detect magic but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 326,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_qumdaq/"
        },
        {
            "slug": "rakshasa-myrmidon",
            "desc": "",
            "name": "Rakshasa, Myrmidon",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 18,
            "armor_desc": "scale mail, shield",
            "hit_points": 51,
            "hit_dice": "6d8+24",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "piercing from magic weapons wielded by good creatures",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Infernal",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Forked Scimitar or Arcane Bolt attacks."
                },
                {
                    "name": "Forked Scimitar",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) slashing damage + 5 (2d4) force. Instead of dealing damage myrmidon can disarm a target wielding a weapon. Target must make DC 12 Str save or its weapon lands in a random space within 10 ft. of the target."
                },
                {
                    "name": "Arcane Bolt",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 12 (4d4+2) force."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 12) no material components: At will: detect thoughts disguise self2/day: expeditious retreat"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Allied Parry",
                    "desc": "When a creature myrmidon can see attacks creature within 5 ft. of it myrmidon can impose disadvantage on attack roll. To do so myrmidon must be wielding a shield."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Arcane Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon weapon deals extra 2d4 force (included below)."
                },
                {
                    "name": "Dedicated Warrior",
                    "desc": "The myrmidon has advantage on saves vs. being charmed and frightened."
                },
                {
                    "name": "Limited Magic Immunity",
                    "desc": "Can't be affected or detected by spells of 1st level or lower unless it wishes to be. Has advantage on saves vs. all other spells and magical effects."
                },
                {
                    "name": "Tiger Tag Team",
                    "desc": "Advantage on attack rolls vs. a creature if 1+ friendly rakshasa is within 5 ft. of creature and that rakshasa isn't incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 328,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rakshasa-myrmidon/"
        },
        {
            "slug": "relentless-hound",
            "desc": "",
            "name": "Relentless Hound",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 40,
                "fly": 20
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 4,
            "wisdom": 11,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire, lightning, thunder; nonmagic B/P/S attacks",
            "damage_immunities": "cold, necrotic, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft, passive Perception 14",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Spectral Bites. If both hit same target it takes 10 (3d6) necrotic and hp max is reduced by that amount (DC 13 Con negates damage and hp max). Reduction lasts until target finishes a long rest. Target dies if this reduces its hp max to 0."
                },
                {
                    "name": "Spectral Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 10 (2d6+3) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Multiply (3/Day)",
                    "desc": "When it takes damage while below half its hp max it creates a spectral hound. Spectral hound uses the stats of a shadow except it doesn't have Sunlight Weakness trait and can't make new shadows when it kills Humanoids. It appears in an unoccupied space within 5 ft. of the relentless hound and acts on same initiative as that hound. After spectral hound finishes a long rest it becomes a relentless hound."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Good Dog",
                    "desc": "If a Humanoid that hasn't harmed hound in last 24 hrs and takes action to offer it bit of food or speak kind words to it hound must make DC 12 Wis save or be charmed by that Humanoid for 1 hr or until Humanoid or its companions do anything harmful to hound. Also hound has disadvantage on saves vs. command spell."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "Move through others/objects as difficult terrain. Takes 5 (1d10) force if it ends turn in object."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 331,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_relentless-hound/"
        },
        {
            "slug": "sazakan",
            "desc": "",
            "name": "Sazakan",
            "size": "Medium",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "19d8+57",
            "speed": {
                "walk": 30
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 18,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned",
            "senses": "blindsight 30', darkvision 60', passive Perception 17",
            "languages": "Aquan, Common, Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Icy Wind Lash attacks."
                },
                {
                    "name": "Icy Wind Lash",
                    "desc": "Melee or Ranged Spell Attack: +7 to hit 5 ft. or range 60' one target 8 (1d8+4) slashing damage + 7 (2d6) cold. If sazakan scores a critical hit target is restrained by ice until end of its next turn."
                },
                {
                    "name": "Ice Whirlwind (Recharge 5-6)",
                    "desc": "Surrounds itself in icy wind. Each creature within 10 ft. of it:  28 (8d6) cold and pushed up to 15 ft. from sazakan and knocked prone (DC 15 Str half damage and not pushed/knocked prone). If save fails by 5+ creature is also restrained as its limbs become encased in ice. Creature including encased creature can break encased creature free via DC 15 Str check. Encased creature also freed if it takes fire damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blizzard Heart",
                    "desc": "Nearby weather responds to the sazakan's desires. At the start of each hr sazakan can choose to change the precipitation and temperature within 1 mile of it by one stage up or down (no action required). This works like the changing weather conditions aspect of the control weather spell except sazakan can't change wind conditions change immediately and sazakan can never make it warm hot or unbearable heat."
                },
                {
                    "name": "Icy Nature",
                    "desc": "Infused with elemental power requires only half the amount of air food and drink a Humanoid of its size needs."
                },
                {
                    "name": "Wintry Aura",
                    "desc": "At the start of each of the sazakan's turns each creature within 5 ft. of it takes 7 (2d6) cold."
                }
            ],
            "spell_list": [],
            "page_no": 336,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sazakan/"
        },
        {
            "slug": "scarab-ruin",
            "desc": "",
            "name": "Scarab, Ruin",
            "size": "Large",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 30,
                "bur.": 15,
                "climb": 15,
                "fly": 15
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, poisoned, restrained",
            "senses": "blindsight 90' (blind beyond), passive Perception 12",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bites. Can replace one attack with Gut Rip."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 14 (2d10+3) slashing damage + 5 (2d4) necrotic and knocked prone or pushed 5 ft. away the scarab's choice (DC 14 Str negates prone/push)."
                },
                {
                    "name": "Gut Rip",
                    "desc": "The ruin scarab tears into one prone creature within 5 ft. of it. The target takes 11 (2d10) slashing damage and 5 (2d4) necrotic and is incapacitated for 1 min (DC 15 Con half damage and isn't incapacitated). An incapacitated creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Relentless Pursuit",
                    "desc": "When a creature within 10 ft. of the scarab moves away from it scarab can move up to half its speed toward that creature."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flesh-Eating Aura",
                    "desc": "When creature that doesn't have all of its hp starts its turn within 10 ft. of scarab creature takes 2 (1d4) necrotic. Also magical healing within 10 ft. of it is halved."
                },
                {
                    "name": "Silent Steps",
                    "desc": "No sound emanates from it whether moving attacking or ripping into a corpse. Has advantage on Dex (Stealth) checks and each creature within 5 ft. of it is deafened."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Unstoppable",
                    "desc": "Moving through difficult terrain doesn't cost it extra movement and its speed can't be reduced."
                }
            ],
            "spell_list": [],
            "page_no": 337,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_scarab-ruin/"
        },
        {
            "slug": "scarab-suncatcher",
            "desc": "",
            "name": "Scarab, Suncatcher",
            "size": "Gargantuan",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 19,
            "armor_desc": "natural armor",
            "hit_points": 145,
            "hit_dice": "10d20+40",
            "speed": {
                "walk": 30,
                "burrow": 40,
                "fly": 15
            },
            "strength": 20,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, paralyzed, poisoned, restrained",
            "senses": "blindsight 90' (blind beyond), passive Perception 11",
            "languages": "—",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 14 (2d8+5) piercing damage + 7 (2d6) poison and target is poisoned until end of its next turn (DC 16 Con negates poison)."
                },
                {
                    "name": "Burrowing Burst",
                    "desc": "If it burrows 20'+ as part of its movement it can use this action to emerge in a space that contains one or more other creatures. Each of those creatures and each creature within 10 ft. of the scarab's space takes 27 (6d8) bludgeoning damage and is knocked prone (DC 16 Dex half damage and is pushed up to 10 ft. out of the scarab's space into an unoccupied space of the creature's choice; If no unoccupied space is within range creature instead falls prone in scarab's space). Area within 10 ft. of the scarab's space then becomes difficult terrain."
                },
                {
                    "name": "Wing Beat (Recharge 5-6)",
                    "desc": "The suncatcher scarab rapidly beats its wings releasing sound or light in a 60' cone.Effect depends on if the elytra is closed or open:Closed Elytra: Creature takes 35 (10d6) thunder is pushed up to 15 ft. away from the scarab and is knocked prone (DC 16 Con half and isn't pushed or knocked prone).Open Elytra: Creature takes 35 (10d6) radiant and blinded until end of its next turn (DC 16 Con half and isn't blinded)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Discordant Drone",
                    "desc": "Creatures within 15 ft. of it can't hear each other's spoken words and can't cast spells with verbal components."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Unstoppable",
                    "desc": "Moving through difficult terrain doesn't cost it extra movement and its speed can't be reduced."
                }
            ],
            "spell_list": [],
            "page_no": 338,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_scarab-suncatcher/"
        },
        {
            "slug": "sinstar",
            "desc": "",
            "name": "Sinstar",
            "size": "Tiny",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 275,
            "hit_dice": "50d4+150",
            "speed": {
                "walk": 5
            },
            "strength": 5,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 21,
            "wisdom": 18,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": 1,
            "wisdom_save": 1,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, poisoned, prone",
            "senses": "tremorsense 120', blindsight 60' (blind beyond), passive Perception 14",
            "languages": "Common, Deep Speech, telepathy 120'",
            "challenge_rating": "17",
            "cr": 17.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Alluring Whispers then three Spines or Psychic Lash attacks."
                },
                {
                    "name": "Spines",
                    "desc": "Melee or Ranged Weapon Attack: +8 to hit 5 ft. or range 20/60' one target 16 (4d6+2) piercing damage and if the target is a Humanoid it must make DC 19 Con save or contract the thrall sickness disease (see the Thrall Sickness trait)."
                },
                {
                    "name": "Psychic Lash",
                    "desc": "Ranged Spell Attack: +11 to hit, 120 ft., one target, 18 (3d8+5) psychic."
                },
                {
                    "name": "Alluring Whispers",
                    "desc": "The sinstar telepathically whispers soothing and beckoning words in the minds of all Humanoids within 120' of it. Each target must make DC 19 Wis save or be charmed for 1 min. While charmed a creature is incapacitated and if it is more than 5 ft. away from the sinstar it must move on its turn toward the sinstar by the most direct route trying to get within 5 ft. of the sinstar and touch it. The creature doesn't avoid opportunity attacks but before moving into damaging terrain such as lava or a pit and whenever it takes damage from a source other than the sinstar the creature can repeat the save. A charmed creature can also re-save at end of each of its turns. If the save is successful the effect ends on it. A creature that successfully saves is immune to this sinstar's Alluring Whispers for the next 24 hrs."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Spines",
                    "desc": "Makes one Spines attack."
                },
                {
                    "name": "Teleport",
                    "desc": "Magically teleports up to 120' to an unoccupied spot it sees."
                },
                {
                    "name": "Detonate Thrall (2)",
                    "desc": "Orders one of its star thralls to explode. Each creature within 10 ft. of the thrall must make a DC 19 Dex save taking 10 (3d6) bludgeoning damage and 7 (2d6) piercing damage on a failed save or half damage if made."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Spiny Defense",
                    "desc": "A creature that touches the sinstar or hits it with melee attack while within 5 ft. of it takes 10 (3d6) piercing damage and if the target is a Humanoid it must make DC 19 Con save or contract the thrall sickness disease (see the Thrall Sickness trait)."
                },
                {
                    "name": "Thrall Sickness",
                    "desc": "A Humanoid infected with this disease manifests symptoms 1d4 days after infection which include excessive thirst increased desire for exposure to sunlight and the appearance of itchy bumps on the skin. This disease wears down the victim's psyche while slowly transforming its body. Until the disease is cured at the end of each long rest the infected creature must make a DC 19 Con save. On a failure the creature's Dex and Int scores are each reduced by 1d4. The reductions last until the infected creature finishes a long rest after the disease is cured. The infected creature dies if the disease reduces its Dex or Int score to 0. A Humanoid that dies from this disease transforms into a star thrall under the complete psychic control of the sinstar that infected it. This otherworldly disease can be removed by the greater restoration spell or similar magic."
                }
            ],
            "spell_list": [],
            "page_no": 345,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sinstar/"
        },
        {
            "slug": "stained-glass-moth",
            "desc": "",
            "name": "Stained-Glass Moth",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d6+24",
            "speed": {
                "walk": 20,
                "climb": 20,
                "fly": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "bludgeoning, thunder",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "understands Common but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Blessed Wings then two Wing Slice or Radiant Wing attacks."
                },
                {
                    "name": "Wing Slice",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) slashing damage."
                },
                {
                    "name": "Radiant Wing",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 6 (1d8+2) radiant."
                },
                {
                    "name": "Blessed Wings",
                    "desc": "Marks one creature it can see within 30' of it with holy power. If the target is a hostile creature the next attack roll made vs. the target before the start of the moth's next turn has advantage. If the target is a friendly creature it gains a +2 bonus to AC until the start of the moth's next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from ordinary stained-glass window or artwork."
                },
                {
                    "name": "Flyby",
                    "desc": "Doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 353,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_stained-glass-moth/"
        },
        {
            "slug": "star-nosed-diopsid",
            "desc": "",
            "name": "Star-Nosed Diopsid",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "natural",
            "hit_points": 153,
            "hit_dice": "18d10+54",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "fly": 30
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 17,
            "wisdom": 16,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": 7,
            "wisdom_save": 7,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', tremorsense 60', passive Perception 17",
            "languages": "Deep Speech, Undercommon, telepathy 100' (300' w/its own kind)",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Stinger attack and two Tentacle attacks."
                },
                {
                    "name": "Stinger",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 26 (4d10+4) piercing damage. If Humanoid succumbs to diopsid's venom (DC 16 Con negates see Mutagenic Venom)."
                },
                {
                    "name": "Tentacle",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 17 (3d8+4) bludgeoning damage. Target is grappled (escape DC 16) if it is an up to Large creature and diopsid doesn't have 2 grappled."
                },
                {
                    "name": "Share Senses",
                    "desc": "While within 300' of an envenomed Humanoid diopsid sees through target's eyes and hears what target hears until start of its next turn gaining benefits of any special senses target has. On subsequent turns diopsid can use a bonus action to extend duration of this effect until start of its next turn."
                },
                {
                    "name": "Control Envenomed (3/Day)",
                    "desc": "While within 300' of an envenomed Humanoid diopsid can telepathically suggest course of activity to it. Humanoid must make DC 16 Wis save or pursue the activity suggested to it. Success: Humanoid takes 11 (2d10) psychic and has disadvantage next time it makes this save. Works like suggestion spell and Humanoid unaware of diopsid's influence."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Mutagenic Venom",
                    "desc": "Produces potent poison that envenoms Humanoid victim and slowly transforms it into new diopsid. While envenomed treats all diopsid as if charmed by them. Every 24 hrs that elapse victim : DC 16 Con save reducing hp max by 5 (2d4) on failure. Reduction lasts until creature finishes long rest after venom removed. Creature dies if this reduces hp max to 0. Humanoid that dies from this horrifically transformed becoming new diopsid and losing all memory of its former life. Poison remains within creature's body until removed by greater restoration or similar."
                }
            ],
            "spell_list": [],
            "page_no": 355,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_star-nosed-diopsid/"
        },
        {
            "slug": "sunflower-sprite",
            "desc": "",
            "name": "Sunflower Sprite",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 14,
            "hit_dice": "4d6",
            "speed": {
                "walk": 30
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "Sylvan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Radiant Leaf",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) slashing damage + 5 (2d4) radiant."
                },
                {
                    "name": "Light Ray",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 8 (2d4+3) radiant."
                },
                {
                    "name": "Healing Radiance (Recharge: Short/Long Rest)",
                    "desc": "Radiates a warm light. Each friendly creature within 10 ft. of the sprite regains 5 (2d4) hp. It can't use this action if it hasn't been exposed to sunlight in the past 24 hrs."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Diurnal",
                    "desc": "At night or when underground it has disadvantage on initiative rolls and Wis (Perception) checks."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Speak with Plants",
                    "desc": "Can communicate with plants as if they shared a language."
                },
                {
                    "name": "Variable Illumination",
                    "desc": "Sheds bright light in a 5 ft. to 20' radius and dim light for extra number of feet equal to chosen radius. It can alter radius as a bonus action. It can't use this trait if it hasn't been exposed to sunlight in past 24 hrs."
                }
            ],
            "spell_list": [],
            "page_no": 358,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sunflower-sprite/"
        },
        {
            "slug": "tatzelwurm",
            "desc": "",
            "name": "Tatzelwurm",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 120,
            "hit_dice": "16d8+48",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned, prone",
            "senses": "blindsight 10', darkvision 60', passive Perception 14",
            "languages": "Draconic",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 10 (2d6+3) piercing damage + 5 (2d4) poison."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+3) slashing damage."
                },
                {
                    "name": "Poisonous Breath (Recharge 6)",
                    "desc": "Exhales a cloud of poisonous vapor in a 15 ft. cone. Each creature in that area: 21 (6d6) poison and is poisoned for 1 min (DC 14 Con half damag not poisoned). A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Move",
                    "desc": "Up to half its speed with o provoking opportunity attacks."
                },
                {
                    "name": "Angry Hiss (2)",
                    "desc": "Each creature within 30' of it: frightened until the end of its next turn (DC 13 Wis negates)."
                },
                {
                    "name": "Tail Slap (2)",
                    "desc": "Swings its tail in a wide arc around it. Each creature within 10 ft. knocked prone (DC 14 Str negates)."
                }
            ],
            "special_abilities": [
                {
                    "name": "Poisonous Blood",
                    "desc": "Its blood is as toxic as its bite. When it takes piercing or slashing each creature within 5 ft. of it: DC 14 Con save or take 5 (2d4) poison. A creature that consumes flesh of tatzelwurm: DC 14 Con save or poisoned 8 hrs. "
                },
                {
                    "name": "Pounce",
                    "desc": "If it moves 20'+ straight to creature and then hits it with Claw on same turn target knocked prone (DC 14 Str negates). If target prone wurm can make one Bite vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 366,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_tatzelwurm/"
        },
        {
            "slug": "the-flesh",
            "desc": "",
            "name": "The Flesh",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 30,
                "climb": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "those host knew in life",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks or two Manipulate Flesh attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Manipulate Flesh",
                    "desc": "Can choose one of these attack options:Manifold Bite: Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (4d4+4) piercing damage and the target can't regain hp until the start of the flesh's next turn.Tentacle Melee Weapon Attack: +6 to hit, 10 ft., one target, 11 (2d6+4) bludgeoning damage and target is grappled (escape DC 13). Until this grapple ends target is restrained. The flesh can have up to two tentacles each can grapple only one target.Acidic Mucus: Ranged Weapon Attack: +4 to hit, 60 ft., one target, 14 (4d6) acid and 7 (2d6) acid at start of its next turn unless target immediately uses reaction to wipe."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Assume Form",
                    "desc": "Consumes corpse of Med or smaller Humanoid or Beast within 5 ft. and transforms into it. Stats other than size are the same in new form. Any items worn/carried meld into new form. Can't activate use wield or otherwise benefit from any of its equipment. It reverts to its true aberrant form if it dies makes a Manipulate Flesh attack or uses Assume Form while transformed."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Amorphous (True Form Only)",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing."
                },
                {
                    "name": "Mimicry (Assumed Form Only)",
                    "desc": "Can mimic the sounds and voice of its assumed form. A creature that hears these sounds can tell they are imitations with successful DC 14 Wis (Insight) check."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 5 hp at the start of its turn. If it takes acid or fire this trait doesn't function at the start of its next turn. Dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_the-flesh/"
        },
        {
            "slug": "troll-breakwater",
            "desc": "",
            "name": "Troll, Breakwater",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d10+50",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "understands Giant but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Water Blast attacks. If it hits one Large or smaller creature with two Slam attacks the target must make DC 15 Str save or be flung up to 15 ft. to an unoccupied space the troll can see and knocked prone."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 14 (3d6+4) bludgeoning damage."
                },
                {
                    "name": "Water Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 11 (2d8+2) bludgeoning damage + 3 (1d6) cold. "
                },
                {
                    "name": "Surge (Recharge 5-6)",
                    "desc": "Pushes water surge in 30' line × 10 ft. wide. Each creature in line: 28 (8d6) bludgeoning damage and pushed up to 15 ft. from troll in direction following line (DC 15 Str half not pushed). Surge lasts until start of troll's next turn and any creature in line must spend 2 feet of move per 1 foot it moves when moving closer to troll. If troll uses this while underwater creatures in line have disadvantage on the save and any creature in line must spend 4 feet of move per 1 foot it moves when moving closer to troll."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at start of its turn. If it takes lightning or force this doesn't work at its next turn start. Dies only if it starts turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 372,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-breakwater/"
        },
        {
            "slug": "trollkin-fire-shaman",
            "desc": "",
            "name": "Trollkin Fire Shaman",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "leather armor",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 9,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common, Trollkin",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Mark Foe. Then two Hurl Flame attacks or three Staff attacks."
                },
                {
                    "name": "Staff",
                    "desc": "Melee Weapon Attack: +2 to hit, 5 ft., one target, 3 (1d6) bludgeoning damage or 4 (1d8) bludgeoning damage if used with 2 hands."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +5 to hit, 120 ft., one target, 8 (2d4+3) fire."
                },
                {
                    "name": "Mark Foe",
                    "desc": "One creature shaman can see within 60' must make DC 13 Wis save or be wreathed in magical fire for 1 min. While wreathed it can't take the Hide action or become invisible. The next time creature takes damage it takes an extra 7 (2d6) fire and the magical fire ends."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Fiery Escape (2/Day)",
                    "desc": "When shaman takes damage each creature within 5 ft. of it: DC 13 Dex save or take 7 (2d6) fire. Shaman is then wreathed in flames and teleports up to 30' to unoccupied space it can see."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Regeneration",
[...]
